## r-cran-modelmetrics 1.1.0

=== DESCRIPTION ===
Package: ModelMetrics
Title: Rapid Calculation of Model Metrics
Version: 1.1.0
Authors@R: person("Tyler", "Hunt", email = "thunt@snapfinance.com", role = c("aut", "cre"))
Description: Collection of metrics for evaluating models written in C++ using 'Rcpp'.
Depends: R (>= 3.2.2)
License: GPL (>= 2)
Encoding: UTF-8
LazyData: true
LinkingTo: Rcpp
Imports: Rcpp
RoxygenNote: 5.0.1
Suggests: testthat
NeedsCompilation: yes
Packaged: 2016-08-26 15:27:50 UTC; snapadmin
Author: Tyler Hunt [aut, cre]
Maintainer: Tyler Hunt <thunt@snapfinance.com>
Repository: CRAN
Date/Publication: 2016-08-26 20:35:22
