=== debian/changelog ===
r-cran-modelmetrics (1.1.0-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 08:08:56 +0000

r-cran-modelmetrics (1.1.0-1) unstable; urgency=medium

  * Initial release (closes: #846240)

 -- Andreas Tille <tille@debian.org>  Tue, 29 Nov 2016 17:50:47 +0100
