=== debian/control ===
Source: r-cran-modelmetrics
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-rcpp
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-modelmetrics.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-modelmetrics.git
Homepage: https://cran.r-project.org/package=ModelMetrics

Package: r-cran-modelmetrics
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Rapid Calculation of Model Metrics
 This GNU R package provides a collection of metrics for evaluating models
 written in C++ using 'Rcpp'.
