## r-cran-modelmetrics 1.2.0

=== debian/changelog ===
r-cran-modelmetrics (1.2.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Mon, 13 Aug 2018 09:58:48 +0200

r-cran-modelmetrics (1.1.0-2) unstable; urgency=medium

  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jun 2018 15:18:26 +0200
