=== debian/control ===
Source: r-cran-modelmetrics
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-cran-data.table
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-modelmetrics
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-modelmetrics.git
Homepage: https://cran.r-project.org/package=ModelMetrics

Package: r-cran-modelmetrics
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Rapid Calculation of Model Metrics
 This GNU R package provides a collection of metrics for evaluating models
 written in C++ using 'Rcpp'.
