## r-cran-modelmetrics 1.2.2

=== debian/changelog ===
r-cran-modelmetrics (1.2.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 03 Dec 2018 11:24:54 +0100
