=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                r-base-dev,
                r-cran-rcpp,
                r-cran-data.table
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-modelmetrics
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-modelmetrics.git
 Homepage: https://cran.r-project.org/package=ModelMetrics
